  @charset "UTF-8";

/* SP白央奈旦玄 */
/* MV窒煦 */
.lowerpage_head {
  position: relative;
  width: 100%;
  max-width: 768px;
  max-height: 140px;
}

.lowerpage_head::before {
  padding-top: 39.8%;
  display: block;
  content: '';
}

.lowerpage_head img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center;
  z-index: -1;
}

@media (min-width: 576px) {
  .lowerpage_head {
    max-height: 199px;
  }
}

@media (min-width: 768px) {
  .lowerpage_head {
    position: relative;
    width: 100%;
    max-width: 2732px;
  }

  .lowerpage_head::before {
    padding-top: 20.8%;
    display: block;
    content: '';
  }
}

.lowerpage_head-title {
  font-size: 24px;
  line-height: 1.45;
}

@media (min-width: 576px) {
  .lowerpage_head-title {
    font-size: 28px;
    line-height: 1.45;
  }
}

@media (min-width: 576px) {
  .lowerpage_head-title {
    font-size: 30px;
    line-height: 1.45;
  }
}

@media (min-width: 768px) {
  .lowerpage_head-title {
    font-size: 34px;
    line-height: 1.45;
  }
}

@media (min-width: 992px) {
  .lowerpage_head-title {
    font-size: 40px;
    line-height: 1.45;
  }
}

/* 戊件氾件汁*/
.page-section {
  padding: 36px 0;
}

.container {
  --bs-gutter-x: 15px;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 568px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 840px;
  }
}

.page-section h2.section-heading {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  .page-section h2.section-heading {
    font-size: 28px;
    margin-bottom: 36px;
  }
}

.page-section h3.section-subheading {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  .page-section h3.section-subheading {
    font-size: 24px;
    margin-bottom: 24px;
  }
}

.item {
  display: flex;
  align-items: center;
}

@media (min-width: 576px) {
  .item {
    display: block;
  }
}

.item_icon {
  display: inline-block;
  vertical-align: middle;
  height: 48px;
  position: relative;
  width: 48px;
  flex: 0 0 auto;
}
.item_icon img {
  max-width:100%;
  height: auto;

}
@media (min-width: 576px) {
  .item_icon {
    height: 60px;
    width: 60px;
  }
}
.item_text {
  text-align: left;
}

@media (min-width: 576px) {
  .item_text {
    /* font-size:14px; */
    text-align: center;
  }
}
@media (min-width: 768px) {
  .item_text {
    font-size:18px;
  }
}
.registration_note {
  font-size: 12px;
}
@media (min-width: 576px) {
  .registration_note {
    font-size: 14px;
  }
}
/* grid伊奶失它玄 */
.row {
  --bs-gutter-x: 15px;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}

.row > * {
  --bs-gutter-x: 15px;
  --bs-gutter-y: 0;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}

.row-cols-1 > * {
  flex: 0 0 auto;
  width: 100%;
}

@media (min-width: 576px) {
  .row-cols-sm-3 > * {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
}

/* iframe */
.mailmagazineform {
  height: 800px;
}

@media (min-width: 576px) {
  .mailmagazineform {
    height: 770px;
  }
}

@media (min-width: 992px) {
  .mailmagazineform {
    height: 680px;
  }
}

/* utility */
.mb-0 {
  margin-bottom: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.text-center {
  text-align: center;
}

.m-10 {
  margin: 10px !important;
}

.my-10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}
.pc-only{
  display:none;
}
@media (min-width: 576px) {
  .pc-only{
    display:block;
  }
}
.balloon-wrap{
  position:relative;
}
.baloon{
  position: absolute;
  top: 0;
  bottom:0;
  left: calc(50% + 74px);
}
@media (min-width: 400px) {
  .baloon{
    top: 0px;
    left: calc(50% + 74px);
  }
}
@media (min-width: 576px) {
  .baloon{
    top: -3px;
  left: calc(50% + 80px);
  }
}

@media (min-width: 768px) {
  .baloon{
    position: absolute;
    top: 2px;
    left: calc(50% + 110px);
  }
}

.balloon2-left {
  position: relative;
  display: inline-block;
  padding: 1px 2px;
  color: #2B2B2B;
  font-size: 11px;
  background: #FFF;
  border: solid 1px #2B2B2B;
  box-sizing: border-box;
}
@media (min-width: 400px) {
  .balloon2-left {
    font-size: 12px;
  }
}
@media (min-width: 576px) {
  .balloon2-left {
    padding: 2px 5px;
    font-size: 13px;
  }
}

@media (min-width: 768px) {
  .balloon2-left {
    padding: 3px 7px;
    font-size: 14px;
  }
}

.balloon2-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -11px;
  margin-top: -4px;
  border: 4px solid transparent;
  border-right: 7px solid #FFF;
  z-index: 2;
}
@media (min-width: 576px) {
  .balloon2-left:before {
    left: -14px;
    margin-top: -6px;
    border: 6px solid transparent;
    border-right: 8px solid #FFF;
  }
}
.balloon2-left:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -13px;
  margin-top: -5px;
  border: 5px solid transparent;
  border-right: 8px solid #2B2B2B;
  z-index: 1;
}
@media (min-width: 576px) {
  .balloon2-left:after {
    left: -16px;
    margin-top: -7px;
    border: 7px solid transparent;
    border-right: 9px solid #2B2B2B;
  }
}

.balloon2-left p {
  margin: 0;
  padding: 0;
}
